:root {
    --accent-color: #f7580f;
    --accent-color-light: #fe4108;
    --secondary-color: #415c7d; /* Blue */
    --primary-color: #ffffff;       /* White */
    --background-color: #fad355;   
    --background-color-light: #e7fa19;   
}

.lunch-box-section {
    padding: 10px 15px;
}

.lunch-box-section h4{
    font-weight: 600;
    margin-bottom: 1px;
    font-size: 19px !important;
}

.lunch-box-section h5{
    font-weight: 500;
    font-size: 15px;
    font-weight: 550;
    letter-spacing: 0.02em;
}

.lunch-box-section .pricing{
    margin-top: 20px;
    font-size: 20px;    
    font-weight: bold;
    color: var(--accent-color);
    display: flex;
    padding: 0px 0px !important;
    justify-content: baseline;
}

.list-group-item {
    position: relative; 
    font-size: 14.1px;
}

.list-group-item .rice {
    font-weight: normal !important;
    font-size: 17px !important;
}

.corner-item {
    position: absolute;
    top: 5px;
    right: 10px;
    background-color: #ff5733; /* Example background color */
    color: white;
    padding: 3px 8px;
    font-size: 12px;
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

.corner-shape{
    position: absolute;
    top: 0px;  
    right: 0px;
    width: 100px; /* Adjust size */
    height: 70px;
    padding: 0px;
    background: url('../assets/kyat.jpg') no-repeat center center; 
    background-size: contain;
    border-left: 1px solid;
    border-bottom: 1px solid;
    border-color: rgb(217, 217, 217);
    background-clip: content-box;
    cursor: pointer;
}

.oxo{
    background-image: url('../assets/lunch-box/oxo.jpg');
    padding: 0px
}

.sunset2{
    background-image: url('../assets/lunch-box/Sunset2C.jpg');
}

.sunset3{
    background-image: url('../assets/lunch-box/Sunset.jpeg');
}


.eco3{
    background-image: url('../assets/lunch-box/eco3c.png');
}

.ecosmall{
    background-image: url('../assets/lunch-box/ecox6.webp');
}

.pricing-btn {
    background-color: var(--accent-color) !important; 
    border-color: var(--accent-color) !important;
    color: white !important; 
    margin-bottom: 15px;
    margin-left: 15px;
  }
  
  .pricing-btn i {
    position: relative;
    top: 1px; 
  }

@media (max-width: 576px) {
    .lunch-box-section .pricing {
        padding: 0px 0px 0px 5px;
        justify-content: center;
        margin-top: 10px;
    }

    .lunch-box-section .pricing p {
        margin-top: 10px;
    }

    .lunch-box-section h4 {
        font-size: 20px;
    }
}

@media (max-width: 991.98px) {
    .lunch-box-section .pricing {
        padding: 0px !important;
        justify-content: baseline;
        margin: 0px !important;
    }
}